<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=market.edit.update.import
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

if($usr['isadmin']) {
  $ritem['item_mk_popular'] = (cot_import('ritemmk_popular', 'P', 'BOL') ? 1 : 0);
}
$ritem['item_mk_rating'] = 0;